Subject: Re: [extropy-chat] Re: Overconfidence and meta-rationality

From: [email-masked] ("Hal Finney")
Date: Tue, 22 Mar 2005 10:39:31 -0800 (PST)

Robin writes:
> Yes, we face both internal communication limitations, where our limited 
> minds are not capable of keeping track of all our reasons, and 
> self-deception incentives, making it not in our interest to know of many of 
> our reasons.

In my cynical moments it seems we can choose any two: rationality,
intelligence, and honesty.  You can be rational and honest, but that's
stupid.  You can be intelligent and honest, but that's insane.  Or you
can be intelligent and rational, but then you will be dishonest.

Not a very inspiring perspective...

Hal
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat